Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.vambe.me/api/public/whatsapp/contact/contacts \ --header 'x-api-key: <x-api-key>'
const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}}; fetch('https://api.vambe.me/api/public/whatsapp/contact/contacts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.vambe.me/api/public/whatsapp/contact/contacts" headers = {"x-api-key": "<x-api-key>"} response = requests.get(url, headers=headers) print(response.text)
Get the contacts where the last message was in the last X days
API key needed to authorize the request
Number of days to get the contacts (1-365)
1 < x < 365
Contacts retrieved successfully.
Was this page helpful?